html {
    min-height: 100%;
    position: relative;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    /* Show it is fixed to the top */
    /*min-height: 75rem;*/
    /*padding-top: 3.5rem;*/
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 36px;
}

body.ta-regist-body {
    background-color: #B3E5FC;
}

.btn-light
{
    border-color: #c6c7c8 !important;
}
.pdf-download,
.file-download
{
    cursor:pointer;
}

/* form関連
 ----------------------------------------------------*/
.da-alert {
    position: relative;
    padding: 0.3rem 0.3rem;
    margin-top: 0.5rem;
    margin-bottom: var(--bs-alert-margin-bottom);
    color: var(--bs-alert-color);
    background-color: var(--bs-alert-bg);
    border: var(--bs-alert-border);
    border-radius: var(--bs-alert-border-radius);
}
.da-border-none {
    border: none !important;;
}
.da-label-radio {
    font-weight: normal;
    margin-right: 20px;
}

.da-label-checkbox {
    font-weight: normal;
    margin-right: 20px;
}
.da-label-checkbox input {
    margin-right: 0.3rem;
}
.da-input-color {
    border-color: #616161 !important;
}


/* table関連
 ----------------------------------------------------*/
table tr.da-col-header > th {
    color: #fff;
    background-color: #0A4B9B !important;
    font-weight: normal;
}

span.use-yes-label {
    padding: 1px 3px;
    background-color: #9CCC65;
}

table.table-seikyu-result td.fail {
    color : #ff0000;
}

table.table-seikyu-result .hs-badge-success {
    background-color: #5cb85c;
    color: #fff;
    padding: 1px 6px;
    border-radius: 3px;
    font-size: 90%;
}

table.table-seikyu-result .hs-badge-fail {
    background-color: #FF1744;
    color: #fff;
    padding: 1px 6px;
    border-radius: 3px;
    font-size: 90%;
}

@media (min-width: 768px) {
    .sidebar {min-height: 100vh;}
}


/*
datetimepicker
 */
.calendar-header .picker-switch,
.calendar-header .previous,
.calendar-header .next {
    margin-top: 12px !important;
}
.date-container-days div.dow {
    color: #000 !important;
    font-weight: bold;
}

.date-container-days div.dow:first-child {
    color: #f00 !important;
}

.date-container-days div.dow:nth-child(7) {
    color: #00f !important;
}

.date-container-days div.day.weekend {
    color: #f00;
}

.date-container-days div.day:nth-child(7n) {
    color: #00f;
}

.date-container-days div.day.old.weekend,
.date-container-days div.day.new.weekend {
    color: #00000060;
}